Support » Fixing WordPress » upgrade errors!!?

  • I tried to use instant uprgade and got this–

    Warning: main(/home/oliveaur/public_html/wp-settings.php) [function.main]: failed to open stream: No such file or directory in /home/oliveaur/public_html/wp-config.php on line 20
    
    Fatal error: main() [function.require]: Failed opening required '/home/oliveaur/public_html/wp-settings.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/oliveaur/public_html/wp-config.php on line 20

    http://www.oliveaurora.org

    i’d appeciate your assistance if you can help me

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘upgrade errors!!?’ is closed to new replies.